@media all and (min-width: 1024px) {
  .advanced-free-gift-modal .advanced-modal__outer {
    animation: none !important;
    transform: none !important;
  }

  .advanced-free-gift-modal .advanced-modal__content {
    overflow: visible;
  }

  .advanced-free-gift-modal .advanced-drawer {
    z-index: 7001;
  }
}
